@charset "utf-8";
body {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	background-color: #FFF;
	background-image: url('image/top_back.jpg');
	background-repeat: repeat-x;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 14px;
}

img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#container {
	width: 1000px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}
.flash {
	width: 995px;
	height: 405px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(image/shadow_back.jpg);
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#header {
	background-color: #FFF;
	background-image: url('image/hedder.jpg');
	background-repeat: repeat-x;
	width: 1000px;
	height: 95px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#header .right {
	float: left;
	width: 300px;
	text-align: right;
	height: 95px;
	margin: 0px;
}
#header .right p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#header .left {
	float: left;
	width: 700px;
	text-align: left;
	height: 95px;
}

#header h1 {
	margin: 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.menu  {
	width: 1005px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-repeat: no-repeat;
	padding: 0px;
}
.menu ul  {
	margin: 0px;
	padding: 0px;
	height: 55px;
}
.menu li  {
	list-style-type: none;
	float: left;
}


#mainContent {
	background: #FFFFFF;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
}

/* 更新情報・お知らせ */
#mainContent .news {
	background-image: url(image/shadow_back.jpg);
	background-repeat: repeat;
	background-position: right;
	float: left;
	width: 630px;
	padding-right: 0px;
	height: 320px;
	margin-bottom: 30px;
	margin-left: 5px;
	padding-left: 5px;
}
#mainContent .news a {
	color: #333;
	padding-left: 5px;
}
#mainContent .news a:hover {
	text-decoration: none;
}
#mainContent .news h2 {
	font-size: 16px;
	margin: 0px;
	color: #FB9E12;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#mainContent .news dd  {
	margin: 5px;
	padding: 0px;
}
/*  */
#mainContent .feed {
	background-image: url(image/shadow_back.jpg);
	background-repeat: repeat;
	background-position: right;
	float: left;
	width: 330px;
	padding-right: 0px;
	height: 350px;
	margin-bottom: 30px;
	margin-left: 10px;
	padding-left: 10px;
}
#mainContent .feed a {
	color: #333;
	padding-left: 5px;
}
#mainContent .feed a:hover {
	text-decoration: none;
}
#mainContent .feed h2 {
	font-size: 16px;
	margin: 0px;
	color: #FB9E12;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#mainContent .feed dd  {
	margin: 5px;
	padding: 0px;
}



#footer {
	background-color: #F9F9F9;
	background-image: url(image/footer.jpg);
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-repeat: repeat-x;
	clear: left;
}
.toin {
	text-align: left;
	clear: left;
}
.toin h3 a {
	color: #333;
	text-decoration: none;
}
.toin h3 a:hover {
	text-decoration: underline;
}


.toin h3 {
	text-align: left;
	font-size: 16px;
}


#footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 10px 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
	font-size: 12px;
}


/*コンテンツ共通*/
#con_top {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#con_top img {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	padding: 3px;
}



#sidebar1 {
	float: right; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	width: 250px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin: 0px;
}
#sidebar1 dd {
	background-image: url(image/side_back.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	width: 230px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: 0px 0px;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

#sidebar1 .bottom {
	text-align: right;
}
#sidebar1 .bottom img  {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#sidebar1 dt {
	margin: 0px;
	padding: 0px;
}

#sidebar1 dl {
	margin: 0px;
	padding: 0px;
}



#sidebar1 li {
	margin: 0px;
	padding: 0px;
}
#sidebar1 li a {
	color: #333;
}
#sidebar1 li a:hover {
	text-decoration: none;
}

#sidebar1 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#sidebar1 .widgettitle {
	background-image: url('image/menu_side_blank.jpg');
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 235px;
	height: 30px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
#sidebar1 h2 {
	margin: 0px;
	padding: 0px;
}



#mainContent2  {
	margin-top: 0px;
	margin-right: 260px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 10px;
	width: 700px;
}


#footer1 {
	background-image: url(image/foot_back.jpg);
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-repeat: repeat-x;
	height: 276px;
	padding-top: 0px;
	margin-top: 20px;
}
#footer1 .box {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}

#footer1 .box .left {
	width: 500px;
	float: left;
	padding-top: 5px;
	text-align: left;
}

#footer1 .box .right {
	width: 390px;
	float: left;
	text-align: left;
	padding-top: 5px;
	padding-left: 20px;
}

#footer1 p {
	font-size: 12px;
	margin: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#footer1 .copy {
	padding-top: 30px;
	clear: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.fltrt { /* このクラスは、ページ上でフローティングエレメントを右側に配置するのに使用できます。プローティングエレメントは、ページ上でその横に配置されるエレメントの前に配置される必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスは、ページ上でフローティングエレメントを左側に配置するのに使用できます */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要があります */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.breadcrumb {
	font-size: 10px;
	color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
}
.breadcrumb a {
	text-decoration: none;
	color: #999;
}
.breadcrumb a:hover {
	text-decoration: none;
	color: #F90;
}
.postmetadata {
	text-align: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.postmetadata a {
	color: #666;
	text-decoration: none;
}

.postmetadata a:hover {
	color: #666;
	text-decoration: underline;
}


.single_post{
	color: #FB9E12;
	}

.entry h2 {
	font-size: 16px;
	padding: 5px;
	color: #000099;
	margin-left: -10px;
	margin-top: 30px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #000099;
}

.entry h3 {
	font-size: 14px;
	padding: 5px;
	color: #FFFFFF;
	margin-left: -10px;
	margin-top: 20px;
	background-color: #999999;
	margin-bottom: 5px;
}


.single_post a {
	color: #FB9E12;
}

.single_post a:hover {
	color: #FB9E12;
	text-decoration: none;
}
.googlemaps {
	width: 450px;
}

#footer_back{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
}

#footer1 .foot_block {
	background-image: url(image/top_block.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
	width: 250px;
	padding-right: 0px;
	height: 150px;
	margin-bottom: 30px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer1 .foot_block a {
	color: #333;
	padding-left: 0px;
	text-decoration: none;
}
#footer1 .foot_block a:hover {
	text-decoration: underline;
}
#footer1 .foot_block h2 {
	font-size: 12px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
}

#footer1 .foot_block dd  {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 10px;
}
#copy p {
	font-size: 10px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#copy {
	float: left;
	margin-left: 5px;
}
#kensaku {
	float: right;
	background-image: url(image/shadow_back.jpg);
	padding: 10px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
